mutation serverSideMigrate($shareIdentifier: UUID4!, $targetCoeditCompatibilityVersion: Int!) {
    serverSideMigrate(shareIdentifier: $shareIdentifier, targetCoeditCompatibilityVersion: $targetCoeditCompatibilityVersion) {
        coeditCompatibilityVersion
        versionIdentifier
    }
}
